body { 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
color:#575757;
background-image:url(../images/topbg.jpg);
background-position:top;
background-repeat: repeat-x;
}

.left {float:left;}
.right { float: right;}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
margin:0px;
padding:0px;
color: #db291d;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
margin:0px;
padding:0px;
color:#990000;
padding-top:10px;
}

#wrapper { 
width:1000px; 
margin-left:auto; 
margin-right:auto;
}

#content_area { 
float:left;
width:980px;
padding-bottom:4px;
padding-top:1px;
margin-top:1px;
}

*html #content_area { 
float:left;
width:980px;
border-top:solid 6px #b2b2b2;
border-bottom:solid 3px #b2b2b2;
padding-bottom:4px;
}

#content_area2 { 
float:left;
width:980px;
border-bottom:solid 3px #b2b2b2;
padding-top:0px;
padding-bottom:4px;
background-color: #f9f8f8;
}

#container { 
float:left;
width:980px;
padding-left:10px; 
padding-right:10px; 

}

#header { 
float:left;
width:980px;
padding-bottom:1px;
}

.headerbg{
float:left; 
width:980px; 
background-repeat:repeat-x; 
background-position:bottom; 
margin-bottom:2px;
}

.emptyheight{
margin:0px;
width:212px;
float:right;
height:20px;
padding-top:10px;
padding-left:0px;
margin-right:15px;
margin-top:10px;
list-style:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #db291d;
}

ul.small_nav {
margin:0px;
float:right;
height:20px;
padding-top:10px;
padding-left:0px;
margin-right:15px;
margin-top:10px;
list-style:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #db291d;

}

ul.small_nav  li {
display: inline;
list-style:none;

}

ul.small_nav li a{
color: #db291d;
text-decoration:none;
margin-left:10px;
margin-right:10px;
}

ul.small_nav li a:visited{
color: #db291d;
text-decoration:none;
margin-left:10px;
margin-right:10px;
}

ul.small_nav li a:hover{
color: #000000;
}

#bannerarea{ float:left;width:100%; margin-bottom:0px; margin:0px; padding:0px;}

*html #bannerarea{ float:left;width:100%; margin-bottom:0px; margin:0px; padding:0px; }

#banner_rightcol{
float:left;
width:221px;
background-image:url(../images/right_menubg.jpg);
background-repeat:no-repeat; 
height:233px;
margin-left:4px;
}

.banner_box1{float:left;margin-left:12px; margin-top:12px; margin-bottom:10px;}
.arrow1{float:left; margin-top:3px;}
.logodiv{
float:left; 
width:10%;
}

.header_rightdiv{
float:right; 
width:80%;
}

.logo {
margin-top:23px; 
margin-left:20px;
padding-bottom:12px;
float:left;
}


#head_leftcol h1 {
font-size:14px;
font-weight: normal;
padding:0px;
line-height:3px;
color: #fe6600;
margin-top:18px; 
margin-left:16px;
}

#left_col{
float:left;
width:758px;
}
#left_col2{
float:left;
width:221px;
}
#left_col2{
float:left;
width:210px;
background-color: #f5f5f5;
}

.left_box1{
float:left; 
width:100%;
padding-top:6px; 
padding-bottom:5px; 
margin-bottom:4px;
}

.left_box2{
float:left; 
width:99%; 
padding-top:6px; 
background-color:#FFFFFF;
padding-bottom:5px; 
border:solid 1px #d1d1d1; 
margin-top:2px;
}

.searcharea{float:left;}
.searchtext{float:left; margin-top:4px; margin-right:4px; color:#cadfea; font-size:11px; }
.searchbox{float:left; background-image:url(../images/search_bg.jpg); background-repeat:no-repeat; width:115px; height:19px;}
.search_txtbox{float:left; width:82px; font-size:10px; height:13px; margin-top:2px; margin-left:8px; border:0px; background:none;}
.search_btn{float:right; background-image:url(../images/search_icon.jpg); margin-top:4px; margin-right:4px; width:13px; height:12px; cursor:pointer;}


#right_col {
float:left;
width:221px;
}
#right_col2 {
float:right;
width:753px;
}


.topcurve_rb{float:left;background-image:url(../images/right_box_topcurve1.jpg); background-repeat:no-repeat; width:221px; height:15px;}
.midbg_rb{float:left;background-image:url(../images/right_box_middlebg.jpg); background-repeat:repeat-y; width:221px;}
.downcurve_rb{float:left;background-image:url(../images/right_box_downcurve1.jpg); background-repeat:no-repeat; width:221px; height:15px;}
.rb_gap{float:left; background-color: #e5e5e5; width:221px; height:8px;}
.topcurve_rb2{float:left;background-image:url(../images/right_box_topcurve2.jpg); background-repeat:no-repeat; width:221px; height:15px;}
.downcurve_rb2{float:left;background-image:url(../images/right_box_downcurve2.jpg); background-repeat:no-repeat; width:221px; height:18px;}


#curvedbox{float:left; margin-top:2px; margin-left:0px; width:753px;}
#curvedbox .middle{float:left;  width:100%; }
#curvedbox .middle .middiv{float:left; width:751px; border-left:solid 1px #d3d3d3; border-right:solid 1px #d3d3d3;}
#curvedbox .middle .box1{float:left; width:200px; margin-left:15px; padding-bottom:6px;}
#curvedbox .middle .box2{float:left; width:200px; margin-left:20px; padding-bottom:6px;}
#curvedbox .middle .box3{float:left; width:200px; margin-left:20px; padding-bottom:6px;}
#curvedbox .middle .hmbox_img{ border:solid 1px #b9b9b9; padding:2px; margin-bottom:8px;}
#curvedbox .middle .para{color: #707070; line-height:14px; font-size:11px;}
#curvedbox .bottom{float:left;  width:753px; }
#curvedbox .bottom .downleftcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_down_leftcurve.jpg); background-repeat:no-repeat; background-position:bottom left;}
#curvedbox .bottom .downcurveline{float:left; width:733px; height:10px; border-bottom:solid 1px #d3d3d3;}
#curvedbox .bottom .downrightcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_down_rightcurve.jpg); background-repeat:no-repeat; background-position:bottom right;}
#curvedbox .top{float:left; width:753px;}
#curvedbox .top .topleftcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_top_leftcurve.jpg); background-repeat:no-repeat; background-position:bottom left;}
#curvedbox .top .topcurveline{float:left; width:733px; height:9px; border-top:solid 1px #c3c3c3;}
#curvedbox .top .toprightcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_top_rightcurve.jpg); background-repeat:no-repeat; background-position:bottom right;}
.header_div{float:left; margin-left:14px; margin-bottom:10px;}
.header_div2{float:left; margin-left:14px; margin-bottom:10px;}
.curvepara{float:left;color:#8d8d8d; line-height:20px; padding-right:15px; padding-bottom:3px; text-align:justify; padding-left:10px; }
.curvepara2{float:left;color:#8d8d8d; line-height:20px; padding:15px; padding-bottom:3px; text-align:justify;}

#tabbox{float:left; margin-top:2px; margin-left:0px; width:753px;}
#tabbox .middle{float:left;  width:100%; }
#tabbox .middle .middiv{float:left; width:751px; border-left:solid 1px #d3d3d3; border-right:solid 1px #d3d3d3;}
#tabbox .middle .box1{float:left; width:220px; margin-left:15px; padding-bottom:6px;}
#tabbox .middle .box2{float:left; width:220px; margin-left:20px; padding-bottom:6px;}
#tabbox .middle .box3{float:left; width:220px; margin-left:20px; padding-bottom:6px;}
#tabbox .middle .hmbox_img{ border:solid 1px #e2e2e2; padding:4px; margin-bottom:8px;}
#tabbox .middle .para{color: #707070; line-height:18px; font-size:11px;}
#tabbox .bottom{float:left;  width:753px; }
#tabbox .bottom .downleftcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_down_leftcurve.jpg); background-repeat:no-repeat; background-position:bottom left;}
#tabbox .bottom .downcurveline{float:left; width:733px; height:10px; border-bottom:solid 1px #d3d3d3;}
#tabbox .bottom .downrightcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_down_rightcurve.jpg); background-repeat:no-repeat; background-position:bottom right;}
#tabbox .top{float:left; width:753px;}
#tabbox .top .topleftcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_top_leftcurve.jpg); background-repeat:no-repeat; background-position:bottom left;}
#tabbox .top .topcurveline{float:left; width:733px; height:9px; border-top:solid 1px #c3c3c3;}
#tabbox .top .toprightcurve{float:left; width:10px; height:10px; background-image:url(../images/tab_top_rightcurve.jpg); background-repeat:no-repeat; background-position:bottom right;}


#innertopcurveline{float:left; height:9px; border-top:solid 1px #c3c3c3;}


#curvedbox2{float:left; padding-top:5px; padding-left:12px; width:98%; padding-bottom:15px; }
#curvedbox2 .top{float:left;  width:100%;}
#curvedbox2 .top .topleftcurve{float:left; width:6px; height:6px; background-image:url(../images/hm_box_leftcurve.gif); background-repeat:no-repeat; background-position:top left;}
#curvedbox2 .top .topcurveline{float:left; width:700px; height:5px; border-top:solid 1px #c3c3c3;}
#curvedbox2 .top .toprightcurve{float:left; width:6px; height:6px; background-image:url(../images/hm_box_rightcurve.gif); background-repeat:no-repeat; background-position:top right;}
#curvedbox2 .middle{float:left;  width:100%;}
#curvedbox2 .middle .middiv{float:left; width:710px; border-left:solid 1px #c3c3c3; border-right:solid 1px #c3c3c3;}
#curvedbox2 .middle .box1{float:left; width:225px; margin-left:15px; padding-bottom:6px;}
#curvedbox2 .middle .box2{float:left; width:225px; margin-left:20px; padding-bottom:6px;}
#curvedbox2 .middle .box3{float:left; width:225px; margin-left:20px; padding-bottom:6px;}
#curvedbox2 .middle .hmbox_img{ border:solid 1px #b9b9b9; padding:2px; margin-bottom:8px;}
#curvedbox2 .middle .para{color: #707070; line-height:14px; font-size:11px;}
#curvedbox2 .bottom{float:left;  width:100%;}
#curvedbox2 .bottom .downleftcurve{float:left; width:6px; height:6px; background-image:url(../images/hm_box_leftdowncurve.gif); background-repeat:no-repeat; background-position:bottom left;}
#curvedbox2 .bottom .downcurveline{float:left; width:700px; height:5px; border-bottom:solid 1px #c3c3c3;}
#curvedbox2 .bottom .downrightcurve{float:left; width:6px; height:6px; background-image:url(../images/hm_box_rightdowncurve.gif); background-repeat:no-repeat; background-position:bottom right;}




.para{
color: #000000; 
line-height:18px; 
font-size:11px; 
}




#footer { 
width:980px; 
padding-top:8px;
padding-bottom:18px;
float:left;
margin-top:0px;
text-align:center;
}

.fontstyle5 {
color: #ababab;
font-size:11px;
line-height:15px;
padding-right:20px;
}

ul.footerlinks{
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-bottom:6px;
}

ul.footerlinks li {
float:left;
color: #929292;
font-size:11px;
line-height:11px;
list-style: none;
padding-left:8px;
padding-right:8px;
border-right: solid 1px #929292;
}

ul.footerlinks li a{
color: #929292;
text-decoration: none;
list-style: none;
}

ul.footerlinks li a:hover{
color: #000000;
}


ul.linkstyle1{
margin:0px;
width:100%;
float:left;
padding-left:12px;
padding-top:4px;
padding-right:0px;
}

ul.linkstyle1 li {
color: #ffffff;
font-size:11px;
list-style: none;
padding-left:23px;
padding-top:2px;
padding-right:10px;
padding-bottom:10px;
background-image:url(../images/arrow1.png);
background-position:0px 0px;
background-repeat: no-repeat;
}

ul.linkstyle1 li a{
color: #ffffff;
text-decoration: none;
font-size:11px;
list-style: none;
}

ul.linkstyle1 li a:hover{
color: #ffffff;
text-decoration: underline;
}

a.linkstyle3:link, a.linkstyle3:active, a.linkstyle3:visited{


/* 
text-decoration:none;
color: #000000;
background-image:url(../images/more_btn.jpg);
*/
background-repeat:no-repeat;
padding-left:5px;
padding-right:22px;
padding-top:3px;
padding-bottom:9px;
line-height:18px;
}

a.linkstyle3:hover{
color: #db291d;
text-decoration: none;
}


.breadcrumdiv{float:left; width:99%; background-color:#FFFFFF;}
ul.breadcrum{
margin:0px;
width:100%;
float:left;
font-family:Arial, Helvetica, sans-serif;
padding-left:10px;
padding-top:1px;
padding-bottom:3px;
}

ul.breadcrum li {
color: #117ab0;
font-size:11px;
list-style: none;
display:inline;
}

ul.breadcrum li a{
color: #577787;
text-decoration: none;
font-size:11px;
list-style: none;
padding-right:3px;
}

ul.breadcrum li a:hover{
color: #577787;
text-decoration:underline;
}



ul.linkstyle2{
margin:0px;
width:100%;
float:left;
padding-left:12px;
padding-top:4px;
padding-right:0px;
}

ul.linkstyle2 li {
color: #346702;
font-size:11px;
list-style: none;
padding-left:23px;
padding-top:2px;
padding-right:10px;
padding-bottom:10px;
background-image:url(../images/arrow1.png);
background-position:0px 0px;
background-repeat: no-repeat;
}

ul.linkstyle2 li a{
color: #346702;
text-decoration: none;
font-size:11px;
list-style: none;
}

ul.linkstyle2 li a:hover{
color: #000000 ;
text-decoration: underline;
}



ul.linkstyle4{
margin:0px;
width:100%;
float:left;
padding-left:12px;
padding-top:4px;
padding-right:0px;
}

ul.linkstyle4 li {
color: #656565;
font-size:11px;
list-style: none;
padding-left:23px;
padding-top:2px;
padding-right:10px;
padding-bottom:10px;
background-image:url(../images/arrow1.png);
background-position:0px 0px;
background-repeat: no-repeat;
}

ul.linkstyle4 li a{
color: #656565;
text-decoration: none;
font-size:11px;
list-style: none;
}

ul.linkstyle4 li a:hover{
color: #656565 ;
text-decoration: underline;
}



ul.linkstyle5{
margin:0px;
width:100%;
float:left;
padding-left:12px;
padding-top:4px;
padding-right:0px;
}

ul.linkstyle5 li {
color: #006599;
font-size:11px;
list-style: none;
padding-left:23px;
padding-top:2px;
padding-right:10px;
padding-bottom:10px;
background-image:url(../images/arrow7.jpg);
background-position:5px 5px;
background-repeat: no-repeat;
}

ul.linkstyle5 li a{
color: #006599;
text-decoration: none;
font-size:11px;
list-style: none;
}

ul.linkstyle5 li a:hover{
color: #006599 ;
text-decoration: underline;
}


.solutions_text{ 
float:left; 
background-image:url(../images/solutions_text.jpg); 
background-repeat:no-repeat; 
width:71px; 
height:16px;
margin-left:8px;
}

.headerfont1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #ff6600;
padding-top:5px; 
padding-bottom:8px;
display:block;
}

.headerfont2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #427113;
padding-top:5px; 
padding-bottom:8px;
display:block;
}

.headerfont3{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #016599;
padding-top:5px; 
padding-bottom:8px;
display:block;
}

.headerfont4{
float:left;
color:#006599; 
font-family:Arial, Helvetica, sans-serif; 
font-size:15px; 
font-weight:bold;
width:600px;
background-image:url(../images/arrow5.jpg);
background-position:left;
background-repeat:no-repeat;
padding-left:15px;
}
.headerfont5{
float:left;
color:#006599; 
font-family:Arial, Helvetica, sans-serif; 
font-size:15px; 
font-weight:bold;
width:600px;
background-image:url(../images/arrow8.jpg);
background-position:left;
background-repeat:no-repeat;
padding-left:15px;
}

.headerstyle1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
float:left;
width:190px;
color: #ff6600;
margin-left:12px;
padding-left:20px;
padding-top:2px;
padding-right:5px;
padding-bottom:0px;
background-image:url(../images/arrow3.jpg);
background-position:left 4px;
background-repeat:no-repeat;
}
.headerstyle2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
float:left;
width:190px;
color: #336601;
margin-left:12px;
padding-left:20px;
padding-top:2px;
padding-right:5px;
padding-bottom:0px;
background-image:url(../images/arrow4.jpg);
background-position:left 4px;
background-repeat:no-repeat;
}

.headerstyle3{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
float:left;
width:190px;
color: #006599;
margin-left:12px;
padding-left:20px;
padding-top:2px;
padding-right:5px;
padding-bottom:0px;
background-image:url(../images/arrow6.jpg);
background-position:left 4px;
background-repeat:no-repeat;
}



.ajaxtab_desc{
float:left; 
margin-top:4px; 
color:#8d8d8d;
font-size:11px;
line-height:16px;
text-align: justify;
border:1px solid #b2b2b2; 
width:742px;
height:136px;
font-size:11px;
padding: 10px;
}



.tab_img{
float:right; 
margin-left:10px; 
margin-bottom:5px; 
margin-right:5px; 
margin-top:-20px; 
}


.img1{
float:right; 
margin-right:5px; 
margin-bottom:10px; 
margin-left:10px; 
}











